---
layout: default
---
<div class="portfolio">
  {% for project in site.projects %}
    <div class="project">
      <h2>{{ project.title }} (🧑‍💻  <a href="{{ project.repo_url }}" target="_blank">source</a>)</h2>
      <a href="{{ project.site_url }}" target="_blank">
        <img src="{{ project.image }}" alt="{{ project.title }}">
      </a>
    </div>
  {% endfor %}
</div>
